strong {
    font-weight: 500;
}

a:hover,
a:focus {
    color: #f35b3f;
    border: 0;
    text-decoration: none;
}

h1,
h2 {
    margin-top: 10px;
    font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
    font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

h4 {
    font-size: 18px;
    font-weight: 300;
    color: #555;
    line-height: 26px;
}

img {
    max-width: 100%;
}

.medium-paragraph {
    font-size: 18px;
    line-height: 34px;
}

::-moz-selection {
    background: #f35b3f;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #f35b3f;
    color: #fff;
    text-shadow: none;
}


/***** Wrapper *****/

.wrapper {
    display: block;
}

/***** Content *****/

.content {
    width: 100%;
    transition: all 0.3s;
    min-height: calc(100vh - 10px);
}

/***** Footer *****/

.footer {
    height: 10px;
    font-size: xx-small;
    color: navy;
}

/***** Sidebar *****/

.menu-title {
    font-weight: bold;
    color: #4A89DC;
    width: 100%;
}

.menu-title .title {
    text-align: center;
    float: top;
}

.menu-title .dismiss {
    transition: all .3s;
    text-align: center;
    cursor: pointer;
    color: #4A89DC;
    float: start;
}

.menu-title .dismiss:hover,
.menu-title .dismiss:focus {
    color: #F98951;
}

.sidebar {
    width: 280px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: -255px;
    z-index: 999;
    background-color: #2649B3;
    transition: all .3s;
    /* box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.5); */
    text-align: left;
}

.sidebar.active {
    left: 0;
}

/***** Dark overlay *****/

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(255, 255, 255, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all .5s ease-in-out;
}

.overlay.active {
    display: block;
    opacity: 1;
}

.open-menu {
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 997;
    box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.2);
}

.open-menu.btn-customized,
.open-menu.btn-customized:hover,
.open-menu.btn-customized:active,
.open-menu.btn-customized:focus,
.open-menu.btn-customized:active:focus,
.open-menu.btn-customized.active:focus,
.open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
.open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.2);
}


/***** Buttons *****/
a.btn-customized {
    font-size: 1.2em;
    font-weight: normal;
    margin-left: 2px;
    margin-right: 2px;
    padding: .75rem 1.5rem;
    background: #F98951;
    border: 0;
    border-radius: 4px;
    color: #fff;
    box-shadow: none;
}

a.btn-customized:hover,
a.btn-customized:active,
a.btn-customized:focus,
a.btn-customized:active:focus,
a.btn-customized.active:focus,
a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
    outline: 0;
    background: #cd533d;
    background: rgba(243, 91, 63, 0.7);
    border: 0;
    color: #fff;
    box-shadow: none;
}

a.btn-customized-2 {
    margin-left: 5px;
    margin-right: 5px;
    padding: .75rem 1.5rem;
    background: #fff;
    border: 0;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 300;
    color: #555;
    box-shadow: none;
}

a.btn-customized-2:hover,
a.btn-customized-2:active,
a.btn-customized-2:focus,
a.btn-customized-2:active:focus,
a.btn-customized-2.active:focus,
a.btn-customized-2.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-2.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
    outline: 0;
    background: #ccc;
    background: rgba(255, 255, 255, 0.5);
    border: 0;
    color: #555;
    box-shadow: none;
}

a.btn-customized-3 {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: .75rem 1.5rem;
    background: #444;
    border: 0;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    box-shadow: none;
}

a.btn-customized-3:hover,
a.btn-customized-3:active,
a.btn-customized-3:focus,
a.btn-customized-3:active:focus,
a.btn-customized-3.active:focus,
a.btn-customized-3.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-3.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
    outline: 0;
    background: #555;
    border: 0;
    color: #fff;
    box-shadow: none;
}

a.btn-customized i,
a.btn-customized-2 i,
a.btn-customized-3 i {
    margin-right: 5px;
}

a.btn-customized-4 {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin: 0 3px;
    padding: 0;
    background: #444;
    border: 0;
    border-radius: 50%;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    box-shadow: none;
    text-indent: -999999px;
}

a.btn-customized-4.btn-customized-dark {
    background: #222;
}

a.btn-customized-4.btn-customized-light {
    background: #fff;
}

a.btn-customized-4.btn-customized-dark:hover,
a.btn-customized-4.btn-customized-dark:active,
a.btn-customized-4.btn-customized-dark:focus,
a.btn-customized-4.btn-customized-dark:active:focus,
a.btn-customized-4.btn-customized-dark.active:focus,
a.btn-customized-4.btn-customized-dark.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-4.btn-customized-dark.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
    outline: 0;
    background: #555;
    border: 0;
    color: #fff;
    box-shadow: none;
}

a.btn-customized-4.btn-customized-light:hover,
a.btn-customized-4.btn-customized-light:active,
a.btn-customized-4.btn-customized-light:focus,
a.btn-customized-4.btn-customized-light:active:focus,
a.btn-customized-4.btn-customized-light.active:focus,
a.btn-customized-4.btn-customized-light.btn.btn-primary:not(:disabled):not(.disabled):active,
a.btn-customized-4.btn-customized-light.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
    outline: 0;
    background: #555;
    border: 0;
    color: #fff;
    box-shadow: none;
}

/*-----------------------------------------------------------------------------*/

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.content {
    width: 100%;
    margin: auto;
    text-align: left;
    background: none;
    color: black;
}

.colors {
    width: 100%;
    float: left;
    margin: auto;
}

.colors a {
    width: 43.3px;
    height: 30px;
    float: left;
}

.colors .default {
    background: transparent;
}

.colors .blue {
    background: #4A89DC;
}

.colors .green {
    background: #03A678;
}

.colors .red {
    background: #F98951;
}

.colors .white {
    background: #fff;
}

.colors .black {
    background: #292929;
}

.jquery-accordion-menu,
.jquery-accordion-menu * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0
}

.jquery-accordion-menu {
    min-width: 100%;
    float: left;
    position: relative;
    color: #4A89DC;
    
}

.jquery-accordion-menu .jquery-accordion-menu-footer,
.jquery-accordion-menu .jquery-accordion-menu-header {
    width: 100%;
    height: 50px;
    padding-left: 22px;
    float: left;
    line-height: 50px;
    font-weight: 600;
    color: black;
    background: transparent;
   
}

.jquery-accordion-menu ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.jquery-accordion-menu ul li {
    width: 100%;
    display: block;
    float: left;
    position: relative
}

.jquery-accordion-menu ul li a {
    width: 100%;
        padding: 10px 8px 8px 10px;
     display: flex; /* Flex para centrar icono y texto */
    justify-content: flex-start; /* Centrado horizontal */
    align-items: center; /* Centrado vertical */
    float: left;
    text-decoration: none;
    color: white;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    -o-transition: color .2s linear, background .2s linear;
    -moz-transition: color .2s linear, background .2s linear;
    -webkit-transition: color .2s linear, background .2s linear;
    transition: color .2s linear, background .2s linear;
    flex-direction: row; /* Icono y texto en fila */
    gap: 10px; /* Espacio entre ícono y texto */
}


.jquery-accordion-menu>ul>li>a {
    border-bottom: solid 0px #3b424d
}

.jquery-accordion-menu ul li a i {
    width: 34px;
    float: left;
    line-height: 18px;
    font-size: 16px;
    text-align: left
}

.jquery-accordion-menu .submenu-indicator {
    float: right;
    right: 22px;
    position: absolute;
    line-height: 19px;
    font-size: 20px;
    -o-transition: transform .3s linear;
    -moz-transition: transform .3s linear;
    -webkit-transition: transform .3s linear;
    -ms-transition: transform .3s linear
}

.jquery-accordion-menu ul ul.submenu .submenu-indicator {
    line-height: 16px
}

.jquery-accordion-menu .submenu-indicator-minus>.submenu-indicator {
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.jquery-accordion-menu ul ul.submenu,
.jquery-accordion-menu ul ul.submenu li ul.submenu {
    width: 100%;
    display: none;
    position: static
}

.jquery-accordion-menu ul ul.submenu li {
    clear: both;
    width: 100%
}

.jquery-accordion-menu ul ul.submenu li a {
    width: 100%;
    float: left;
    font-size: 11px;
    border-top: none;
    position: relative;
    border-left: solid 6px transparent;
    -o-transition: border .2s linear;
    -moz-transition: border .2s linear;
    -webkit-transition: border .2s linear;
    transition: border .2s linear;
    background: #fff;
    color: #2649B3;
}

.jquery-accordion-menu ul ul.submenu li:hover>a {
    color: #8A8FAB;
    border-left-color: #F98951;
    background-color: #F7F9FC;
}

/* Solo para ítem activo (seleccionado) */
.jquery-accordion-menu>ul>li.active>a {
    background: #fff;
    color: #010729;
}

/* Para ítem en hover, sin fondo blanco */
.jquery-accordion-menu>ul>li:hover>a {
    background: #fff;
    /* o el color que tengas por defecto */
    color: #010729;
}

.jquery-accordion-menu ul ul.submenu>li>a {
    padding-left: 30px
}

.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>a {
    padding-left: 45px
}

.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>ul.submenu>li>a {
    padding-left: 60px
}

.jquery-accordion-menu ul li .jquery-accordion-menu-label,
.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
    min-width: 20px;
    padding: 1px;
    position: absolute;
    right: 18px;
    top: 14px;
    font-size: 11px;
    font-weight: 800;
    color: #555;
    text-align: center;
    line-height: 18px;
    background: #f0f0f0;
    border-radius: 100%
}

.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
    top: 12px
}

.ink {
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, .3);
    border-radius: 100%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0)
}

.animate-ink {
    -webkit-animation: ripple .5s linear;
    -moz-animation: ripple .5s linear;
    -ms-animation: ripple .5s linear;
    -o-animation: ripple .5s linear;
    animation: ripple .5s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -webkit-transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -o-transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        transform: scale(2.5)
    }
}

.blue.jquery-accordion-menu .jquery-accordion-menu-footer,
.blue.jquery-accordion-menu .jquery-accordion-menu-header,
.blue.jquery-accordion-menu ul li a {
    background: #4A89DC
}

.blue.jquery-accordion-menu>ul>li.active>a,
.blue.jquery-accordion-menu>ul>li:hover>a {
    background: #3e82da
}

.blue.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #3e82da
}

.blue.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #3e82da
}

.green.jquery-accordion-menu .jquery-accordion-menu-footer,
.green.jquery-accordion-menu .jquery-accordion-menu-header,
.green.jquery-accordion-menu ul li a {
    background: #03A678
}

.green.jquery-accordion-menu>ul>li.active>a,
.green.jquery-accordion-menu>ul>li:hover>a {
    background: #049372
}

.green.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #049372
}

.green.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #049372
}

.red.jquery-accordion-menu .jquery-accordion-menu-footer,
.red.jquery-accordion-menu .jquery-accordion-menu-header,
.red.jquery-accordion-menu ul li a {
    background: #F98951
}

.red.jquery-accordion-menu>ul>li.active>a,
.red.jquery-accordion-menu>ul>li:hover>a {
    background: #DA4453
}

.red.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #DA4453
}

.red.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #DA4453
}

.white.jquery-accordion-menu .jquery-accordion-menu-footer,
.white.jquery-accordion-menu .jquery-accordion-menu-header,
.white.jquery-accordion-menu ul li a {
    background: #fff;
    color: #555
}

.white.jquery-accordion-menu>ul>li.active>a,
.white.jquery-accordion-menu>ul>li:hover>a {
    background: #f0f0f0
}

.white.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #f0f0f0
}

.white.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #f0f0f0
}

.white.jquery-accordion-menu ul ul.submenu li a {
    color: #f0f0f0
}

.white.jquery-accordion-menu>ul>li>a>.ink {
    background: rgba(0, 0, 0, .1)
}

.black.jquery-accordion-menu .jquery-accordion-menu-footer,
.black.jquery-accordion-menu .jquery-accordion-menu-header,
.black.jquery-accordion-menu ul li a {
    background: #292929
}

.black.jquery-accordion-menu>ul>li.active>a,
.black.jquery-accordion-menu>ul>li:hover>a {
    background: #222
}

.black.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #222
}

.black.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #222
}